Skip to main content
`Ctrl`+`K`

# PetscDSView

Views a `PetscDS`

## Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSView(PetscDS prob, PetscViewer v)

Collective

## Input Parameters

- prob - the `PetscDS` object to view

- v - the viewer

## See Also

`PetscDSType`, `PetscDS`, `PetscViewer`, `PetscDSDestroy()`, `PetscDSViewFromOptions()`

## Level

developer

## Location

src/dm/dt/interface/dtds.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages